Bug 20832 - Unknown system type Nautilus
Unknown system type Nautilus
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
6.2
alpha Linux
high Severity high
: ---
: ---
Assigned To: Jakub Jelinek
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-14 10:01 EST by Richard D. Payne
Modified: 2016-11-24 10:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-14 10:01:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard D. Payne 2000-11-14 10:01:55 EST
The update to Glibc for RedHat 6.2 (glibc-2.1.3-21) does not know about the
system type
of Nautilus. This worked with the original glibc package shipped with 6.2
(2.1.3-16) however
the 'updated' package fails. This effects X-Windows and clock (to name a
few)., and
forces the user to: ln -s Tsunami /etc/alpha_systype
Comment 1 Jakub Jelinek 2001-01-17 05:01:38 EST
Should be fixed in glibc-2.1.3-22 errata released yesterday.
Comment 2 R.K.Aa. 2001-03-24 20:37:40 EST
after upgrading to 2.1.3-22, xscreensavers (not GL) have become very jerky. They
pause ever so frequent, 3 times per second or thereabouts.

Note You need to log in before you can comment on or make changes to this bug.